<?xml version="1.0" encoding="utf-8"?>
<bwFrame xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" default_layout="npnxnanbnsnfns10110000101" textdirection="ltr" device="false" fontscale="100" kbshortcuts="false" skip_nav_enabled="true" chromeless="false" outputtype="undefined" theme="classic">
  <layouts>
    <layout name="npnxnanbsnfns10111000101" font="Open Sans" controllayout="npnxnanbsnfns10111000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="pxabnsnfns10111000101" font="Open Sans" controllayout="pxabnsnfns10111000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="npxnabnsnfns10111000101" font="Open Sans" controllayout="npxnabnsnfns10111000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="npnxnanbnsnfns10111000101" font="Open Sans" controllayout="npnxnanbnsnfns10111000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="pxabnsnfns10111000100" font="Open Sans" controllayout="pxabnsnfns10111000100" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="npnxnanbnsnfns10110000101" font="Open Sans" controllayout="npnxnanbnsnfns10110000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="pnxanbnsnfns10111000101" font="Open Sans" controllayout="pnxanbnsnfns10111000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
  </layouts>
  <control_options>
    <optiongroups>
      <optiongroup name="sidebaroptions">
        <options>
          <option name="title_enabled" value="true">
            <options>
              <option name="title_text" value="EUTK - Oversigt" />
            </options>
          </option>
          <option name="logo_enabled" value="false">
            <options />
          </option>
          <option name="sidebar_enabled" value="false">
            <options>
              <option name="sidebarpos" value="left" />
              <option name="closed" value="false" />
            </options>
          </option>
          <optionlist name="tabs">
            <listitems>
              <listitem name="outline" value="true" group="linkleft" />
              <listitem name="resources" value="false" group="linkright" />
              <listitem name="glossary" value="false" group="sidebar" />
              <listitem name="transcript" value="false" group="sidebar" />
            </listitems>
          </optionlist>
          <option name="time_enabled" value="false">
            <options>
              <option name="time_format" value="elapsed" />
            </options>
          </option>
          <option name="video_enabled" value="false">
            <options>
              <option name="height" value="135" />
            </options>
          </option>
        </options>
      </optiongroup>
      <optiongroup name="menuoptions">
        <options>
          <option name="flow" value="free" />
          <option name="wraplistitems" value="false" />
          <option name="tooltips" value="true" />
          <option name="autocollapse" value="true" />
          <option name="autonumber" value="false" />
          <option name="enableresultsicons" value="true" />
        </options>
      </optiongroup>
      <optiongroup name="controls">
        <options>
          <option name="volume" value="true" />
          <option name="seekbar" value="true">
            <options>
              <option name="readonly" value="false" />
              <option name="readonlyOnce" value="false" />
            </options>
          </option>
          <option name="pauseplay" value="true" />
          <option name="replay" value="true" />
          <option name="search" value="false" />
          <option name="closed_captions" value="false">
            <options>
              <option name="font" value="Open Sans" />
            </options>
          </option>
        </options>
      </optiongroup>
      <optiongroup name="bottombaroptions">
        <options>
          <option name="bottombar_enabled" value="true" />
        </options>
      </optiongroup>
    </optiongroups>
  </control_options>
  <control_layouts>
    <control_layout name="npnxnanbsnfns10111000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="true" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns10111000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npxnabnsnfns10111000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npnxnanbnsnfns10111000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns10111000100">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="false" />
    </control_layout>
    <control_layout name="npnxnanbnsnfns10110000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pnxanbnsnfns10111000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
  </control_layouts>
  <colorschemes>
    <colorscheme name="npnxnanbnsnfns10110000101">
      <color_group name="infopanel">
        <group_colors>
          <color name="link_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x7C2280" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="link_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x0000EE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="name_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="title_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x999999" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="infopanelpopup">
        <group_colors>
          <color name="link_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x7C2280" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="link_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x0000EE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE9E9E9" alpha="100" stop="0" />
                <color rgb="0xCFCFCF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="name_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bio_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x999999" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="timer">
        <group_colors>
          <color name="duration">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x00D7FF" alpha="100" stop="0" />
                <color rgb="0x00ABFF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="elapsed">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFEE347" alpha="100" stop="0" />
                <color rgb="0xFCCC2A" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="stroke">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC7C7C7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="window">
        <group_colors>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xEAEAEA" alpha="100" stop="0" />
                <color rgb="0xCFCFCF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF3F3F3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF7F7F7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD3D3D3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="20" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="editor">
        <group_colors>
          <color name="slide_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="html_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF5F5F5" alpha="100" stop="0" />
                <color rgb="0xC7C7C7" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF2F2F2" alpha="100" stop="0" />
                <color rgb="0xAFAFAF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_down">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC7C7C7" alpha="100" stop="0" />
                <color rgb="0xF4F4F4" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB1B1B1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF0F0F0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="listitem">
        <group_colors>
          <color name="selected_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="lines">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xDFDFDF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE6E6E6" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="viewed">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x909090" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC0E2F1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="base">
        <group_colors>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD3D3D3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF7F7F7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE9E9E9" alpha="100" stop="0" />
                <color rgb="0xCFCFCF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE9E9E9" alpha="100" stop="0" />
                <color rgb="0xF3F3F3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="menu_shade">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xDBDBDB" alpha="100" stop="0" />
                <color rgb="0xC3C3C3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="slide_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE9E9E9" alpha="100" stop="0" />
                <color rgb="0xCFCFCF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="button">
        <group_colors>
          <color name="btn_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF5F5F5" alpha="100" stop="0" />
                <color rgb="0xC7C7C7" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF2F2F2" alpha="100" stop="0" />
                <color rgb="0xAFAFAF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_down">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC7C7C7" alpha="100" stop="0" />
                <color rgb="0xF4F4F4" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB1B1B1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF0F0F0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_glow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCFCFCF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="checkbox">
        <group_colors>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="check">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x33CC00" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6BF8FF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="logo">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="menu">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF3F3F3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="scrollarea">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="0">
              <colors>
                <color rgb="0xDEDEDE" alpha="100" stop="0" />
                <color rgb="0xE8E8E8" alpha="100" stop="128" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF6F6F6" alpha="100" stop="0" />
                <color rgb="0xF3F3F3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="button_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC4C4C4" alpha="100" stop="0" />
                <color rgb="0xB2B2B2" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="button_inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCBCBCB" alpha="100" stop="0" />
                <color rgb="0xBABABA" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="button_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="icons">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD9D9D9" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="detaila">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xA7A7A7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="detailb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xCFCFCF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="searchinput">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xDFDFDF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xADADAD" alpha="100" stop="0" />
                <color rgb="0xFAFAFA" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="icon">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8A8A8A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF5F5F5" alpha="100" stop="0" />
                <color rgb="0xC7C7C7" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="hover_glow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x6BF8FF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8A8A8A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg_active">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text_active">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x333333" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="seekcontrol">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF5F5F5" alpha="100" stop="0" />
                <color rgb="0xC7C7C7" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB1B1B1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xB8B8B8" alpha="100" stop="0" />
                <color rgb="0xEEEEEE" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="seek_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE7E7E7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_position">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2D2D2D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF0F0F0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="tabs">
        <group_colors>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF3F3F3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x555555" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x333333" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x333333" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF0F0F0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="transcript">
        <group_colors>
          <color name="div">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE1E1E1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="heading_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="outline">
        <group_colors>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC6C6C6" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF9F9F9" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divc">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE1E1E1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x0000EE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="resource">
        <group_colors>
          <color name="separator">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE0E0E0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="glossary">
        <group_colors>
          <color name="selected_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC0E2F1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x353535" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE6E6E6" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE2E2E2" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE2E2E2" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divc">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFAFAFA" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xE7E7E7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="heading_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x444444" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="volume">
        <group_colors>
          <color name="thumb_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xA5A5A5" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="thumb_inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xD4D4D4" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="thumb_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC8C8C8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slider_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xF2F2F2" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slider_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xBCBCBC" alpha="100" stop="0" />
                <color rgb="0xBCBCBC" alpha="100" stop="128" />
                <color rgb="0xC3C3C3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
    </colorscheme>
  </colorschemes>
  <string_tables>
    <string_table name="npnxnanbnsnfns10110000101">
      <string id="acc_active">aktiv</string>
      <string id="check_include">Sæt kryds for at medtage</string>
      <string id="clear">Ryd, og vend tilbage til menu</string>
      <string id="close">Luk</string>
      <string id="acc_closed_captions">Undertekster for hørehæmmede. Tryk på mellemrumstasten for at slå undertekster for hørehæmmede til og fra.</string>
      <string id="continue">Fortsæt</string>
      <string id="continueresponsive">Fortsæt</string>
      <string id="exit">Afslut</string>
      <string id="filter">Filtrer</string>
      <string id="finish">UDFØR</string>
      <string id="acc_finish">udfør</string>
      <string id="definition">Definition</string>
      <string id="acc_definition">definition</string>
      <string id="glossary">Ordliste</string>
      <string id="terms">Termer</string>
      <string id="outline">Menu</string>
      <string id="disabled_orientation">Drej enheden</string>
      <string id="next" />
      <string id="acc_next">næste</string>
      <string id="transcript_chk">Noter</string>
      <string id="transcript">Noter</string>
      <string id="bio">Bio</string>
      <string id="more_info">Flere oplysninger</string>
      <string id="closed_captions">Undertekster.</string>
      <string id="acc_pause">pause</string>
      <string id="acc_play">afspil</string>
      <string id="send_an_email">Send en e-mail</string>
      <string id="prev" />
      <string id="acc_previous">forrige</string>
      <string id="question_list">Spørgsmålsliste</string>
      <string id="acc_replay">gentag</string>
      <string id="resources">Ressourcer</string>
      <string id="acc_resources">ressourcer</string>
      <string id="restart">Genstart</string>
      <string id="resume">Genoptag</string>
      <string id="search">Søg...</string>
      <string id="acc_search_input">søg</string>
      <string id="search_in">Søg i:</string>
      <string id="search_results">Søgeresultater</string>
      <string id="acc_skipnavigation">Spring navigationsmuligheder over. Tryk på Enter for at gå tilbage til diasset.</string>
      <string id="slide_text_chk">Diastekst</string>
      <string id="submitall">SEND ALLE</string>
      <string id="acc_submitall">send alle</string>
      <string id="submit">SEND</string>
      <string id="acc_submit">send</string>
      <string id="acc_volume">lydstyrke</string>
    </string_table>
  </string_tables>
  <fonts>
    <font name="Open Sans">
      <files>
        <file bold="true" italic="false" />
        <file bold="false" italic="false" />
      </files>
    </font>
  </fonts>
  <sounds enabled="true" />
  <nav_data>
    <outline>
      <links>
        <slidelink slideid="_player.5ciuW8tip9E" displaytext="1. Indledning" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.5ciuW8tip9E.5YjHriLdd5D" displaytext="1.1. Hvad kan jeg få ud af det?" expand="false" type="slide" />
            <slidelink slideid="_player.5ciuW8tip9E.5Xn1PgnrA2l" displaytext="1.2. Læringsmål" expand="false" type="slide" />
            <slidelink slideid="_player.5ciuW8tip9E.6bkuorGNHmZ" displaytext="1.3. Målgruppe" expand="false" type="slide" />
            <slidelink slideid="_player.5ciuW8tip9E.5UpvMV6bDkO" displaytext="1.4. Er dette dit første e-læringskursus?" expand="false" type="slide" />
            <slidelink slideid="_player.5ciuW8tip9E.6LwE7yKbkUt" displaytext="1.5. Kursusrammer" expand="false" type="slide" />
            <slidelink slideid="_player.5ciuW8tip9E.6mXNYHJKdTK" displaytext="1.6. Præsentation af underviseren og kursisterne" expand="false" type="slide" />
            <slidelink slideid="_player.5ciuW8tip9E.612A1qTPwv9" displaytext="1.7. Brug af kurset" expand="false" type="slide" />
            <slidelink slideid="_player.5ciuW8tip9E.6ZIldlWTwBr" displaytext="1.8. Kursusmappe" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.682qY1g77G2" displaytext="2. EU-toldkodeksen (EUTK)" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.682qY1g77G2.5vtoU2FdGeh" displaytext="2.1. Hvordan vil EUTK forbedre handel og sikkerhed i EU?" expand="false" type="slide" />
            <slidelink slideid="_player.682qY1g77G2.5e0gdYLHhJE" displaytext="2.2. Indledning ved generaldirektøren for GD TAXUD" expand="false" type="slide" />
            <slidelink slideid="_player.682qY1g77G2.5taOAVfZxJk" displaytext="2.3. Udviklingen i EU-toldlovgivningen" expand="false" type="slide" />
            <slidelink slideid="_player.682qY1g77G2.6feSiO8pGrL" displaytext="2.4. Arbejdsprogrammet for EUTK" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6HSi5J54eza" displaytext="3. De vigtigste EUTK-procedurer og fordelene herved" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6HSi5J54eza.5ewj50islxg" displaytext="3.1. Indledning" expand="false" type="slide" />
            <slidelink slideid="_player.6HSi5J54eza.5rL2Pacqvve" displaytext="3.2. Toldprocedurer og toldangivelser" expand="false" type="slide" />
            <slidelink slideid="_player.6HSi5J54eza.619jsxC7zAW" displaytext="3.3. Varers indpassage og midlertidig opbevaring" expand="false" type="slide" />
            <slidelink slideid="_player.6HSi5J54eza.5u7aszuIjvh" displaytext="3.4. Overgang til fri omsætning" expand="false" type="slide" />
            <slidelink slideid="_player.6HSi5J54eza.61U3CUdf66O" displaytext="3.5. Bindende tariferingsoplysninger" expand="false" type="slide" />
            <slidelink slideid="_player.6HSi5J54eza.67ATRskOteu" displaytext="3.6. Varers oprindelse" expand="false" type="slide" />
            <slidelink slideid="_player.6HSi5J54eza.6qhKNo8IFTa" displaytext="3.7. Toldværdiansættelse" expand="false" type="slide" />
            <slidelink slideid="_player.6HSi5J54eza.5xkYJkv6Hx8" displaytext="3.8. Varers toldmæssige status" expand="false" type="slide" />
            <slidelink slideid="_player.6HSi5J54eza.6U05wkvbx7g" displaytext="3.9. Toldskyld" expand="false" type="slide" />
            <slidelink slideid="_player.6HSi5J54eza.5s1BnloPAch" displaytext="3.10. Sikkerhedsstillelse" expand="false" type="slide" />
            <slidelink slideid="_player.6HSi5J54eza.6jKFf4F0Xhw" displaytext="3.11. Særlige procedurer (dog ikke forsendelsesproceduren)" expand="false" type="slide" />
            <slidelink slideid="_player.6HSi5J54eza.64hK6WpS6Lz" displaytext="3.12. Forsendelse" expand="false" type="slide" />
            <slidelink slideid="_player.6HSi5J54eza.6ibjGpYOoCi" displaytext="3.13. Eksport" expand="false" type="slide" />
            <slidelink slideid="_player.6HSi5J54eza.5ZGFFmxM7nB" displaytext="3.14. Toldafgørelser" expand="false" type="slide" />
            <slidelink slideid="_player.6HSi5J54eza.60hbhH3ElyS" displaytext="3.15. Autoriseret økonomisk operatør" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6DN1wcqPaa8" displaytext="4. Resumé" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6DN1wcqPaa8.5c1sH0OQVeP" displaytext="4.1. Konklusion" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6QZzbhvdeKM" displaytext="5. Kursusevaluering" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6QZzbhvdeKM.6kssmU49rOg" displaytext="5.1. Introduktion til evaluering" expand="false" type="slide" />
          </links>
        </slidelink>
      </links>
    </outline>
  </nav_data>
  <resource_data description="" />
  <transcript_data />
  <glossary_data />
</bwFrame>